export default ({ app, store }, inject) => {
    inject('notifier', {
        showMessage({ content = '', color = '', icon = '', errors = [] }) {
            store.commit('snackbar/showMessage', { content, color, icon, errors })
        }
    })
}